#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunSSOAdapterService
#

#@EN@ SSO Adapter
ssoAdapterServiceDescription=Adaptador SSO
#@EN@ SSO Adapter Templates
sunConfigurationTemplatesDescription=Plantillas del adaptador SSO
#@EN@ SSO Adapter Configurations
sunSSOAdapterConfigurationsDescription=Configuraciones del adaptador SSO
#@EN@ Single Sign-on Adapter Configuration
sunSSOAdapter.configuration=Configuraci\u00f3n del adaptador \u00fanico de contrataci\u00f3n
#@EN@ Portal Server Configuration
ps.configuration=Configuraci\u00f3n de Portal Server
#@EN@ Single Sign-on Adapter Help
SSOAdapter_Help=Ayuda del adaptador \u00fanico de contrataci\u00f3n
#@EN@ ssoadapterhelp.html
helptoc.doc=ps/ssoadapterhelp.html
#@EN@ ps/ssoadapterattrib.html
onlinehelp.doc=ps/ssoadapterattrib.html

